Versions Packages Information History CVEs Related Badges Report

Packages for db

473 package(s) known

db

5.3.28 Potentially vulnerable (5.3.28-r2)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r2)

db-dbg

5.3.28 Potentially vulnerable (5.3.28-r2)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r2)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r2)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r2)

db4

4.8.30 Potentially vulnerable (4.8.30-1)

db4

4.7.25 Potentially vulnerable (4.7.25-1)

db4

4.7.25 Potentially vulnerable (4.7.25-2)

db

6.2.38 Potentially vulnerable (6.2.38-1)
  • Summary:
    The Berkeley Database, the Open Source embedded database system
  • Category:
    • System Environment/Libraries
  • License:
    • Sleepycat
  • Links(s):

db

6.2.38 Potentially vulnerable (6.2.38-2)
  • Summary:
    The Berkeley Database, the Open Source embedded database system
  • Category:
    • System Environment/Libraries
  • License:
    • Sleepycat
  • Links(s):

db

6.2.38 Potentially vulnerable (6.2.38-3)
  • Summary:
    The Berkeley Database, the Open Source embedded database system
  • Category:
    • System Environment/Libraries
  • License:
    • AGPLv3
  • Links(s):

db

6.2.32 Potentially vulnerable (6.2.32-1)
  • Summary:
    The Berkeley Database, the Open Source embedded database system
  • Category:
    • System Environment/Libraries
  • License:
    • Sleepycat
  • Links(s):

db

6.2.32 Potentially vulnerable (6.2.32-2)
  • Summary:
    The Berkeley Database, the Open Source embedded database system
  • Category:
    • System Environment/Libraries
  • License:
    • Sleepycat
  • Links(s):

libdb

5.3.28 Potentially vulnerable (5.3.28-40.el8)

libdb

5.3.28 Potentially vulnerable (5.3.28-42.el8_4)

db

5.3.28 Potentially vulnerable (5.3.28-r0)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r0)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r0)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r0)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r0)

db

5.3.28 Potentially vulnerable (5.3.28-r1)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r1)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r1)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r1)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r1)

db

5.3.28 Potentially vulnerable (5.3.28-r1)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r1)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r1)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r1)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r1)

db

5.3.28 Potentially vulnerable (5.3.28-r1)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r1)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r1)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r1)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r1)

db

5.3.28 Potentially vulnerable (5.3.28-r1)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r1)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r1)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r1)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r1)

db

5.3.28 Potentially vulnerable (5.3.28-r1)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r1)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r1)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r1)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r1)

db

5.3.28 Potentially vulnerable (5.3.28-r1)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r1)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r1)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r1)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r1)

db

5.3.28 Potentially vulnerable (5.3.28-r1)

db-c++

5.3.28 Potentially vulnerable (5.3.28-r1)

db-dev

5.3.28 Potentially vulnerable (5.3.28-r1)

db-doc

5.3.28 Potentially vulnerable (5.3.28-r1)

db-utils

5.3.28 Potentially vulnerable (5.3.28-r1)

libdb1

1.85 Potentially vulnerable (1.85-alt8)

libdb4.7

4.7.25 Potentially vulnerable (4.7.25-alt9)

libdb4.8

4.8.30 Potentially vulnerable (4.8.30-alt4)

libdb5.3

5.3.28 Potentially vulnerable (5.3.28-alt4)

libdb6.1

6.1.19 Potentially vulnerable (6.1.19-alt6)

libdb1

1.85 Potentially vulnerable (1.85-alt8)

libdb4.7

4.7.25 Potentially vulnerable (4.7.25-alt11)

libdb4.8

4.8.30 Potentially vulnerable (4.8.30-alt4)

libdb5.3

5.3.28 Potentially vulnerable (5.3.28-alt4)

libdb6.1

6.1.19 Potentially vulnerable (6.1.19-alt6)

libdb1

1.85 Potentially vulnerable (1.85-alt9)

libdb4.7

4.7.25 Potentially vulnerable (4.7.25-alt12)

libdb4.8

4.8.30 Potentially vulnerable (4.8.30-alt6)

libdb5.3

5.3.28 Potentially vulnerable (5.3.28-alt5)

libdb6.1

6.1.19 Potentially vulnerable (6.1.19-alt7)

db4

4.7.25 Potentially vulnerable (4.7.25-18.11.amzn1)
  • Summary:
    The Berkeley DB database library (version 4) for C
  • Category:
    • System Environment/Libraries
  • License:
    • Sleepycat and BSD
  • Links(s):

db43

4.3.29 Potentially vulnerable (4.3.29-10.9.amzn1)
  • Summary:
    The Berkeley DB database library (version 4) for C.
  • Category:
    • System Environment/Libraries
  • License:
    • GPL
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-24.amzn2.0.3)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-24.amzn2.0.2)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-20.amzn2)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-21.amzn2)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-21.amzn2.0.1)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

db

5.3.28 Potentially vulnerable (1:5.3.28-2)

db+32

6.1.26 Potentially vulnerable (6.1.26-2)
Apertis v2020
v2020/target

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.5co1)
Apertis v2021
v2021/target

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.5co2)
Apertis v2022 Development
v2022dev2/target

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8apertis1)
Arch
core

db

5.3.28 Potentially vulnerable (5.3.28-5)
Arch
multilib

lib32-db

5.3.28 Potentially vulnerable (5.3.28-4)

db4.5

4.5.20 Potentially vulnerable (4.5.20-2)

db4.6

4.6.21 Potentially vulnerable (4.6.21-3)

db4.8

4.8.30 Potentially vulnerable (4.8.30-7)

db5.1

5.1.29 Potentially vulnerable (5.1.29-2)

db5.2

5.2.42 Potentially vulnerable (5.2.42-2)

db6.2

6.2.32 Potentially vulnerable (6.2.32-1)

libdb-4.8

4.8.30 Potentially vulnerable (4.8.30-1)

libx32-db

5.3.28 Potentially vulnerable (5.3.28-2.1)
Artix
system

db

5.3.28 Potentially vulnerable (5.3.28-5)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

db5.3

5.3.28 Potentially vulnerable (5.3.28-12+deb9u1)

db5.3

5.3.28 Potentially vulnerable (5.3.28-12+deb9u1)

db53

5.3.28 Potentially vulnerable

libdb

5.3.21 Potentially vulnerable

db4

4.7.25 Potentially vulnerable (4.7.25-22.el6)
  • Summary:
    The Berkeley DB database library (version 4) for C
  • Category:
    • System Environment/Libraries
  • License:
    • Sleepycat and BSD
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-25.el7)
CentOS 8
BaseOS

libdb

5.3.28 Potentially vulnerable (5.3.28-40.el8)
CentOS 8
BaseOS

libdb

5.3.28 Potentially vulnerable (5.3.28-42.el8_4)
Chakra
core

db

5.3.28 Potentially vulnerable (5.3.28-2)

db

5.3.28 Potentially vulnerable (5.3.28-2)

db-debuginfo

5.3.28 Potentially vulnerable (5.3.28-2)

db-doc

5.3.28 Potentially vulnerable (5.3.28-2)

libdb-devel

5.3.28 Potentially vulnerable (5.3.28-2)

libdb4.8

4.8.30 Potentially vulnerable (4.8.30-2)

libdb5.3

5.3.28 Potentially vulnerable (5.3.28-2)

mingw64-i686-db

5.3.28 Potentially vulnerable (5.3.28-2)

mingw64-x86_64-db

5.3.28 Potentially vulnerable (5.3.28-2)

tcl-db

5.3.28 Potentially vulnerable (5.3.28-2)

tcl-db4.8

4.8.30 Potentially vulnerable (4.8.30-2)
Deepin
main

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.5)

db

5.1.29 Potentially vulnerable (5.1.29-9+deb8u1)

db5.3

5.3.28 Potentially vulnerable (5.3.28-9+deb8u1)

db5.3

5.3.28 Potentially vulnerable (5.3.28-12+deb9u1)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.5)
Devuan 4.0 (Chimaera)
chimaera/main

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)
Devuan Unstable
unstable/main

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)

db

18.1.40

databases/db

1.16 Potentially vulnerable (1.16,2)

databases/db18

18.1.40

databases/db5

5.3.28 Potentially vulnerable (5.3.28_7)
Entware
mipssf-k3.4

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-7)
Entware
x64-k3.2

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-7)
Entware
aarch64-k3.10

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-7)
Entware
armv5sf-k3.2

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-7)
Entware
armv7sf-k2.6

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-7)
Entware
armv7sf-k3.2

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-7)
Entware
mipselsf-k3.4

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-7)

libdb4

4.8.30 Potentially vulnerable (4.8.30-13.el7)
Exherbo
arbor

sys-libs/db

18.1.32_p0 Potentially vulnerable
Exherbo
arbor

sys-libs/db

6.2.38_p0 Potentially vulnerable
Exherbo
arbor

sys-libs/db

5.3.28_p0 Potentially vulnerable
Exherbo
arbor

sys-libs/db

4.8.30_p0 Potentially vulnerable (4.8.30_p0-r1)
Exherbo
arbor

sys-libs/db

4.6.21_p4 Potentially vulnerable (4.6.21_p4-r2)
Fedora 26
updates

libdb

5.3.28 Potentially vulnerable (5.3.28-24.fc26)
Fedora 26
release

libdb

5.3.28 Potentially vulnerable (5.3.28-21.fc26)
Fedora 26
release

libdb4

4.8.30 Potentially vulnerable (4.8.30-21.fc26)
Fedora 27
updates

libdb

5.3.28 Potentially vulnerable (5.3.28-27.fc27)
Fedora 27
release

libdb

5.3.28 Potentially vulnerable (5.3.28-26.fc27)
Fedora 27
release

libdb4

4.8.30 Potentially vulnerable (4.8.30-23.fc27)
Fedora 27
updates

mingw-libdb

5.3.28 Potentially vulnerable (5.3.28-3.fc27)
Fedora 28
release

libdb

5.3.28 Potentially vulnerable (5.3.28-30.fc28)
Fedora 28
release

libdb4

4.8.30 Potentially vulnerable (4.8.30-25.fc28)
Fedora 28
release

mingw-libdb

5.3.28 Potentially vulnerable (5.3.28-3.fc28)
Fedora 29
release

libdb

5.3.28 Potentially vulnerable (5.3.28-33.fc29)
Fedora 29
release

libdb4

4.8.30 Potentially vulnerable (4.8.30-28.fc29)
Fedora 30
release

libdb

5.3.28 Potentially vulnerable (5.3.28-37.fc30)
Fedora 30
release

libdb4

4.8.30 Potentially vulnerable (4.8.30-29.fc30)
Fedora 31
release

libdb

5.3.28 Potentially vulnerable (5.3.28-38.fc31)
Fedora 31
release

libdb4

4.8.30 Potentially vulnerable (4.8.30-30.fc31)
Fedora 32
release

libdb

5.3.28 Potentially vulnerable (5.3.28-40.fc32)
Fedora 32
release

libdb4

4.8.30 Potentially vulnerable (4.8.30-31.fc32)
Fedora 33
updates

libdb

5.3.28 Potentially vulnerable (5.3.28-45.fc33)
Fedora 33
release

libdb

5.3.28 Potentially vulnerable (5.3.28-44.fc33)
Fedora 34
updates

libdb

5.3.28 Potentially vulnerable (5.3.28-49.fc34)
Fedora 34
release

libdb

5.3.28 Potentially vulnerable (5.3.28-46.fc34)
Fedora 35
development

libdb

5.3.28 Potentially vulnerable (5.3.28-50.fc35)

libdb

5.3.28 Potentially vulnerable (5.3.28-50.fc36)

databases/db

1.26 Potentially vulnerable (1.26,2)

databases/db18

18.1.40

databases/db5

5.3.28 Potentially vulnerable (5.3.28_7)
Funtoo 1.4
core-kit

sys-libs/db

18.1.40
Funtoo 1.4
core-kit

sys-libs/db

18.1.32 Potentially vulnerable
Funtoo 1.4
core-kit

sys-libs/db

18.1.25 Potentially vulnerable
Funtoo 1.4
core-kit

sys-libs/db

6.2.38 Potentially vulnerable
Funtoo 1.4
core-kit

sys-libs/db

6.1.38 Potentially vulnerable
Funtoo 1.4
core-kit

sys-libs/db

6.0.35 Potentially vulnerable (6.0.35-r1)
Funtoo 1.4
core-kit

sys-libs/db

5.3.28 Potentially vulnerable (5.3.28-r3)
Funtoo 1.4
core-kit

sys-libs/db

5.1.29 Potentially vulnerable (5.1.29-r1)
Funtoo 1.4
core-kit

sys-libs/db

4.8.30 Potentially vulnerable (4.8.30-r2)
Funtoo 1.4
core-kit

sys-libs/db

4.5.20_p2 Potentially vulnerable (4.5.20_p2-r1)
Funtoo 1.4
core-kit

sys-libs/db

4.4.20_p4 Potentially vulnerable (4.4.20_p4-r1)
Funtoo 1.4
core-kit

sys-libs/db

4.3.29_p1 Potentially vulnerable (4.3.29_p1-r1)
Funtoo 1.4
core-kit

sys-libs/db

4.2.52_p5 Potentially vulnerable (4.2.52_p5-r1)
Funtoo 1.4
core-kit

sys-libs/db

3.2.9_p2 Potentially vulnerable
Funtoo 1.4
core-kit

sys-libs/db

1.85 Potentially vulnerable (1.85-r3)

sys-libs/db

18.1.40 (18.1.40-r1)

sys-libs/db

18.1.32 Potentially vulnerable (18.1.32-r1)

sys-libs/db

6.2.38 Potentially vulnerable (6.2.38-r1)

sys-libs/db

6.1.38 Potentially vulnerable (6.1.38-r1)

sys-libs/db

6.0.35 Potentially vulnerable (6.0.35-r4)

sys-libs/db

5.3.28 Potentially vulnerable (5.3.28-r8)

sys-libs/db

4.8.30 Potentially vulnerable (4.8.30-r6)

DB

18.1.32 Potentially vulnerable

berkeley-db

18.1.40

berkeley-db@4

4.8.30 Potentially vulnerable
HP-UX 11.31
ia64_64

db

18.1.40
HP-UX 11.31
ia64_32

db

6.2.32 Potentially vulnerable
HP-UX 11.31
ia64_64

db

6.2.32 Potentially vulnerable
HP-UX 11.31
hppa_32

db

6.2.32 Potentially vulnerable
HP-UX 11.31
hppa_32

db

6.0.20 Potentially vulnerable

db

5.3.28 Potentially vulnerable (5.3.28-3.hyperbola1)

db

4.8.30 Potentially vulnerable (4.8.30-3)
  • Summary:
    The Berkeley Database, the Open Source embedded database system
  • Category:
    • Unspecified
  • License:
    • Sleepycat
  • Links(s):

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)
KaOS
core

db

5.3.28 Potentially vulnerable (5.3.28-6)

sys-libs/db

18.1.40 (18.1.40-r1)

sys-libs/db

18.1.32 Potentially vulnerable (18.1.32-r1)

sys-libs/db

6.2.38 Potentially vulnerable (6.2.38-r1)

sys-libs/db

6.1.38 Potentially vulnerable (6.1.38-r1)

sys-libs/db

6.0.35 Potentially vulnerable (6.0.35-r4)

sys-libs/db

5.3.28 Potentially vulnerable (5.3.28-r8)

sys-libs/db

4.8.30 Potentially vulnerable (4.8.30-r6)

sys-libs/db

18.1.40 (18.1.40-r1)

sys-libs/db

18.1.32 Potentially vulnerable (18.1.32-r1)

sys-libs/db

6.2.38 Potentially vulnerable (6.2.38-r1)

sys-libs/db

6.1.38 Potentially vulnerable (6.1.38-r1)

sys-libs/db

6.0.35 Potentially vulnerable (6.0.35-r4)

sys-libs/db

5.3.28 Potentially vulnerable (5.3.28-r8)

sys-libs/db

4.8.30 Potentially vulnerable (4.8.30-r6)

berkeley-db

18.1.40

berkeley-db@4

4.8.30 Potentially vulnerable

db46

4.6.21 Potentially vulnerable

db47

4.7.25 Potentially vulnerable

db48

4.8.30 Potentially vulnerable

db53

5.3.28 Potentially vulnerable

db60

6.0.30 Potentially vulnerable

db62

6.2.32 Potentially vulnerable
Mageia 7
core/release

db1

1.85 Potentially vulnerable (1.85-29.mga7)
Mageia 7
core/release

db48

4.8.30 Potentially vulnerable (4.8.30-24.mga7)
Mageia 7
core/updates

db53

5.3.28 Potentially vulnerable (5.3.28-17.1.mga7)
Mageia 7
core/release

db53

5.3.28 Potentially vulnerable (5.3.28-17.mga7)
Mageia 8
core/release

db53

5.3.28 Potentially vulnerable (5.3.28-25.mga8)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):
Mageia Cauldron
core/release

db53

5.3.28 Potentially vulnerable (5.3.28-25.mga8)

db

5.3.28 Potentially vulnerable (5.3.28-5)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

lib32-db

5.3.28 Potentially vulnerable (5.3.28-4)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

db

5.3.28 Potentially vulnerable (5.3.28-5)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

lib32-db

5.3.28 Potentially vulnerable (5.3.28-4)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

db

5.3.28 Potentially vulnerable (5.3.28-5)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

lib32-db

5.3.28 Potentially vulnerable (5.3.28-4)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

db

5.3.28 Potentially vulnerable (5.3.28-5)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

lib32-db

5.3.28 Potentially vulnerable (5.3.28-4)
  • Summary:
    The Berkeley DB embedded database system
  • License:
    • custom
  • Links(s):

databases/db

1.14 Potentially vulnerable (1.14,2)

databases/db48

4.8.30.0 Potentially vulnerable (4.8.30.0_4)

databases/db5

5.3.28 Potentially vulnerable (5.3.28_3)

databases/db6

6.2.32 Potentially vulnerable

mingw-w64-i686-db

6.0.19 Potentially vulnerable (6.0.19-5)

mingw-w64-x86_64-db

6.0.19 Potentially vulnerable (6.0.19-5)

db

5.3.28 Potentially vulnerable (5.3.28-3)

db

5.3.28 Potentially vulnerable (5.3.28-3)

db-docs

5.3.28 Potentially vulnerable (5.3.28-3)

db-docs

5.3.28 Potentially vulnerable (5.3.28-3)

libdb

5.3.28 Potentially vulnerable (5.3.28-3)

libdb

5.3.28 Potentially vulnerable (5.3.28-3)

libdb-devel

5.3.28 Potentially vulnerable (5.3.28-3)

libdb-devel

5.3.28 Potentially vulnerable (5.3.28-3)

db

6.2.23 Potentially vulnerable

db

6.0.20 Potentially vulnerable

db

5.3.28 Potentially vulnerable

db

4.8.30 Potentially vulnerable

databases/db/v3

3.1.17 Potentially vulnerable (3.1.17p3v0)

databases/db/v3

3.1.17 Potentially vulnerable (3.1.17p3v0)

databases/db/v3

3.1.17 Potentially vulnerable (3.1.17p2v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p13v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p4v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p13v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p4v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p4v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p13v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p4v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p13v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

databases/db/v4

4.6.21 Potentially vulnerable (4.6.21p7v0)

libdb

5.3.28 Potentially vulnerable (5.3.28-35.oe1)
openmamba
devel

db

6.2.32 Potentially vulnerable (6.2.32-1mamba)
openmamba
devel

db47

4.7.25 Potentially vulnerable (4.7.25-3mamba)
openmamba
devel

db48

4.8.30 Potentially vulnerable (4.8.30-4mamba)
openmamba
devel

db51

5.1.25 Potentially vulnerable (5.1.25-5mamba)
openmamba
devel

db53

5.3.28 Potentially vulnerable (5.3.28-1mamba)
OpenMandriva 4.0
main/release

db1

1.85 Potentially vulnerable (1.85-36)
OpenMandriva 4.0
main/release

db2

2.4.14 Potentially vulnerable (2.4.14-38)
OpenMandriva 4.0
main/release

db52

5.2.42 Potentially vulnerable (5.2.42-24)
OpenMandriva 4.0
main/release

db53

5.3.21 Potentially vulnerable (5.3.21-15)
OpenMandriva Cooker
main/release

db1

1.85 Potentially vulnerable (1.85-36)
OpenMandriva Cooker
main/release

db2

2.7.7 Potentially vulnerable (2.7.7-38)
OpenMandriva Cooker
main/release

db52

5.2.42 Potentially vulnerable (5.2.42-24)
OpenMandriva Cooker
main/release

db53

5.3.21 Potentially vulnerable (5.3.21-15)

db

4.7.25.4 Potentially vulnerable

db6

6.2.23 Potentially vulnerable

libdb-4_5

4.5.20 Potentially vulnerable (4.5.20-134.14)
openSUSE Leap 42.3
updates/oss

libdb-4_5

4.5.20 Potentially vulnerable (4.5.20-135.3.1)

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-33.16)
openSUSE Leap 42.3
updates/oss

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-34.3.1)
openSUSE Leap 15.0
updates/oss

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-lp150.6.3.1)

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-lp150.5.10)

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-lp151.6.70)
openSUSE Leap 15.1
updates/oss

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-lp151.7.3.1)

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-lp152.8.73)

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-7.3.1)

libdb-4_8

4.8.30 Potentially vulnerable (4.8.30-38.38)

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-5)

libdb47xx

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-5)

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-5)

libdb47xx

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-5)

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-5)

libdb47xx

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-5)

libdb47

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-6)

libdb47xx

4.7.25.4.NC Potentially vulnerable (4.7.25.4.NC-6)

db

5.3.28 Potentially vulnerable (5.3.28-5)

db5.3

5.3.28 Potentially vulnerable (5.3.28-12+deb9u1)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.5)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)
Parrot
main

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)

db1

1.85 Potentially vulnerable (1.85-15pclos2019)
  • Summary:
    The BSD database library for C (version 1)
  • Category:
    • System/Libraries

db2

2.4.14 Potentially vulnerable (2.4.14-17pclos2011)
  • Summary:
    The BSD database library for C (version 2)
  • Category:
    • System/Libraries

db42

4.2.52 Potentially vulnerable (4.2.52-14pclos2013)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System/Libraries

db42

4.2.52 Potentially vulnerable (4.2.52-15pclos2017)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System/Libraries

db43

4.3.29 Potentially vulnerable (4.3.29-1pclos2009)
  • Summary:
    Berkeley DB Database Library
  • Category:
    • System/Libraries

db46

4.6.21 Potentially vulnerable (4.6.21-4pclos2013)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System/Libraries

db48

4.8.30 Potentially vulnerable (4.8.30-6pclos2019)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System/Libraries

db53

5.3.28 Potentially vulnerable (5.3.28-5pclos2020)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System/Libraries

db

6.2.38 Potentially vulnerable

databases/db

2.7.7 Potentially vulnerable (2.7.7nb3)

databases/db18

18.1.40

databases/db3

3.11.2 Potentially vulnerable (3.11.2nb4)

databases/db4

4.8.30 Potentially vulnerable (4.8.30nb1)

databases/db5

5.3.28 Potentially vulnerable (5.3.28nb2)

databases/db6

6.2.32 Potentially vulnerable

db4.7

4.7.25.4 Potentially vulnerable (4.7.25.4-10)

db5.2

5.2.42.0 Potentially vulnerable (5.2.42.0-4)

db5.3

5.3.28.0 Potentially vulnerable (5.3.28.0-6)

db6.0

6.0.35.0 Potentially vulnerable (6.0.35.0-1)

db6.1

6.1.29.0 Potentially vulnerable (6.1.29.0-1)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.5)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)

db4.7

4.7.25 Potentially vulnerable (4.7.25-21)

db4.8

4.8.30 Potentially vulnerable (4.8.30-12)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.5)

db

5.1.29 Potentially vulnerable (5.1.29-9)

db4.7

4.7.25 Potentially vulnerable (4.7.25-21)

db4.8

4.8.30 Potentially vulnerable (4.8.30-12)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)

db

5.1.29 Potentially vulnerable (5.1.29-9)

db4.7

4.7.25 Potentially vulnerable (4.7.25-21)

db4.8

4.8.30 Potentially vulnerable (4.8.30-12)

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.8)

libdb

5.3.28 Potentially vulnerable (5.3.28-40.el8)

libdb

5.3.28 Potentially vulnerable (5.3.28-42.el8_4)
Rosa 2014.1
main/release

db1

1.85 Potentially vulnerable (1.85-25)
Rosa 2014.1
contrib/updates

db1

1.85 Potentially vulnerable (1.85-26)
Rosa 2014.1
main/release

db2

2.4.14 Potentially vulnerable (2.4.14-26)
Rosa 2014.1
contrib/updates

db2

2.4.14 Potentially vulnerable (2.4.14-27)
Rosa 2014.1
main/release

db52

5.2.42 Potentially vulnerable (5.2.42-2)
Rosa 2016.1
main/release

db1

1.85 Potentially vulnerable (1.85-28)
Rosa 2016.1
main/release

db52

5.2.42 Potentially vulnerable (5.2.42-11)
Rosa 2019.1
main/release

db1

1.85 Potentially vulnerable (1:1.85-29)
Rosa 2019.1
contrib/release

db1

1.85 Potentially vulnerable (1:1.85-30)
Rosa 2019.1
main/release

db181

18.1.32 Potentially vulnerable (18.1.32-2)
Rosa 2019.1
main/release

db52

5.2.42 Potentially vulnerable (5.2.42-14)
Rosa 2019.1
main/release

db62

6.2.38 Potentially vulnerable (6.2.38-2)
Rosa Server 6.9
base/release

db4

4.7.25 Potentially vulnerable (4.7.25-19.res6)
Rosa Server 6.9
base/release

db4

4.7.25 Potentially vulnerable (4.7.25-20.res6)
Rosa Server 6.9
base/release

db4

4.7.25 Potentially vulnerable (4.7.25-22.res6)
Rosa Server 7.3
base/release

libdb

5.3.21 Potentially vulnerable (5.3.21-19.res7)
Rosa Server 7.3
base/release

libdb4

4.8.30 Potentially vulnerable (4.8.30-13.res7)
Rosa Server 7.5
base/release

libdb

5.3.21 Potentially vulnerable (5.3.21-19.res7)
Rosa Server 7.5
base/release

libdb

5.3.21 Potentially vulnerable (5.3.21-24.res7)
Rosa Server 7.5
base/release

libdb4

4.8.30 Potentially vulnerable (4.8.30-13.res7)

libdb

5.3.21 Potentially vulnerable (5.3.21-17.el7_0.1)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-17.el7)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-14.el7)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-19.el7)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-20.el7)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-21.el7_4)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-24.el7)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb

5.3.21 Potentially vulnerable (5.3.21-25.el7)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

libdb4

4.8.30 Potentially vulnerable (4.8.30-11.el7)
  • Summary:
    The Berkeley DB database library (version 4) for C
  • Category:
    • System Environment/Libraries
  • License:
    • Sleepycat and BSD
  • Links(s):

libraries/db46

4.6.21 Potentially vulnerable
Slackware 14.2
slackware

db42

4.2.52 Potentially vulnerable
Slackware 14.2
slackware

db44

4.4.20 Potentially vulnerable
Slackware 14.2
slackware

db48

4.8.30 Potentially vulnerable

db48

4.8.30 Potentially vulnerable
Slackware64 14.2
slackware64

db42

4.2.52 Potentially vulnerable
Slackware64 14.2
slackware64

db44

4.4.20 Potentially vulnerable
Slackware64 14.2
slackware64

db48

4.8.30 Potentially vulnerable

db48

4.8.30 Potentially vulnerable

db42

4.2.52 Potentially vulnerable

db44

4.4.20 Potentially vulnerable

db48

4.8.30 Potentially vulnerable

db48

4.8.30 Potentially vulnerable

db

6.2.23 Potentially vulnerable

db-dev

6.2.23 Potentially vulnerable

libdb

6.2.23 Potentially vulnerable

libdb-cxx

6.2.23 Potentially vulnerable

db

6.2.23 Potentially vulnerable

db-dev

6.2.23 Potentially vulnerable

libdb

6.2.23 Potentially vulnerable

libdb-cxx

6.2.23 Potentially vulnerable

db4.8

4.8.30 Potentially vulnerable

db4.8-dbginfo

4.8.30 Potentially vulnerable

db4.8-devel

4.8.30 Potentially vulnerable

db4.8-docs

4.8.30 Potentially vulnerable

db5

5.3.28 Potentially vulnerable

db5-32bit

5.3.28 Potentially vulnerable

db5-32bit-dbginfo

5.3.28 Potentially vulnerable

db5-32bit-devel

5.3.28 Potentially vulnerable

db5-dbginfo

5.3.28 Potentially vulnerable

db5-devel

5.3.28 Potentially vulnerable

db5-docs

5.3.28 Potentially vulnerable

libdb

18.1.40
Trisquel 6.0
toutatis-updates/main

db

5.1.25 Potentially vulnerable (5.1.25-11build1+6.0trisquel3)
Trisquel 6.0
toutatis/main

db

5.1.25 Potentially vulnerable (5.1.25-11build1+6.0trisquel3)
Trisquel 6.0
toutatis-updates/main

db4.7

4.7.25 Potentially vulnerable (4.7.25-21+6.0trisquel5)
Trisquel 6.0
toutatis/main

db4.7

4.7.25 Potentially vulnerable (4.7.25-21+6.0trisquel5)
Trisquel 6.0
toutatis-updates/main

db4.8

4.8.30 Potentially vulnerable (4.8.30-11ubuntu1+6.0trisquel5)
Trisquel 6.0
toutatis/main

db4.8

4.8.30 Potentially vulnerable (4.8.30-11ubuntu1+6.0trisquel5)
Trisquel 7.0
belenos/main

db

5.1.29 Potentially vulnerable (5.1.29-7ubuntu1+7.0trisquel1)
Trisquel 7.0
belenos-updates/main

db5.3

5.3.28 Potentially vulnerable (5.3.28-3ubuntu3.1)
Trisquel 7.0
belenos/main

db5.3

5.3.28 Potentially vulnerable (5.3.28-3ubuntu3)
Trisquel 7.0
belenos/main

db6.0

6.0.19 Potentially vulnerable (6.0.19-3ubuntu1)
Trisquel 8.0
flidas-updates/main

db5.3

5.3.28 Potentially vulnerable (5.3.28-11ubuntu0.2)
Trisquel 8.0
flidas/main

db5.3

5.3.28 Potentially vulnerable (5.3.28-11)
Trisquel 9.0
etiona/main

db5.3

5.3.28 Potentially vulnerable (5.3.28-13.1ubuntu1)
Trisquel 9.0
etiona-updates/main

db5.3

5.3.28 Potentially vulnerable (5.3.28-13.1ubuntu1.1)
Trisquel 10.0
nabia/main

db5.3

5.3.28 Potentially vulnerable (5.3.28+dfsg1-0.6ubuntu2)
UBI 8
baseos

libdb

5.3.28 Potentially vulnerable (5.3.28-42.el8_4)
  • Summary:
    The Berkeley DB database library for C
  • Category:
    • System Environment/Libraries
  • License:
    • BSD and LGPLv2 and Sleepycat
  • Links(s):

db

5.3.28 Potentially vulnerable (5.3.28_8)

db-devel

5.3.28 Potentially vulnerable (5.3.28_8)

db-doc

5.3.28 Potentially vulnerable (5.3.28_8)

libdb

5.3.28 Potentially vulnerable (5.3.28_8)

libdb-cxx

5.3.28 Potentially vulnerable (5.3.28_8)

Berkeley DB

18.1.32 Potentially vulnerable